MediaWiki:Common.css

De Jujubacast
Revisão de 17h56min de 10 de agosto de 2018 por Marks.art.br (discussão | contribs)
Ir para navegação Ir para pesquisar

Nota: Após publicar, você pode ter que limpar o "cache" do seu navegador para ver as alterações.

  • Firefox / Safari: Pressione Shift enquanto clica Recarregar, ou pressione Ctrl-F5 ou Ctrl-R (⌘-R no Mac)
  • Google Chrome: Pressione Ctrl-Shift-R (⌘-Shift-R no Mac)
  • Internet Explorer/Edge: PressioneCtrl enquanto clica Recarregar, ou Pressione Ctrl-F5
  • Opera: Pressione Ctrl-F5.
div#mw-panel div.portal div.body ul li a {
    color: #450273;
}a {
    text-decoration: none;
    color: #450273;
    background: none;
}.mw-body-content a.external {
    color: #9c6cbd;
}a.external {
    color: #9c6cbd;
}div.vectorTabs li a {
    color: #9d01ff;
}
.mw-body {
    margin-left: 10em;
    border: 1px solid #cfb1f0;
    border-right-width: 0;
    margin-top: -1px;
}